items:
- icon: mdi:map
  id: map
  mode: storage
  require_admin: false
  show_in_sidebar: true
  title: Map
  url_path: map
- icon: mdi:weather-cloudy
  id: dashboard_meteo
  mode: storage
  require_admin: false
  show_in_sidebar: true
  title: meteo
  url_path: dashboard-meteo
